<!DOCTYPE html>
<html>

<head>
    <link rel="stylesheet" type="text/css" href="style.css">
    <script src="script.js"></script>
</head>

<body>
    <custom-header></custom-header>
    <script src="../web-components/header.js"></script>
    <main>
        
    </main>
    <custom-footer></custom-footer>
    <script src="../web-components/footer.js"></script>
</body>
</html>